From: [email-masked] (Greg Kohler)
Date: Tue, 30 Nov 93 12:27:38 EST

>Without difficulty I compiled and installed atalkd on a SPARCstation
>IPC with 2 active ethernet ports.  One port (le1) is connected to my
>main TCP/IP+EtherTalk wire, and the other (le0) to an IP subnet to
>which I have connected a Quadra 700.  Everything works fine for the
>Macintoshes that are connected to EtherTalk, but none of my LocalTalk
>Macs can see the AppleShare server on the other side of atalkd.

>                        :: Jeff Makey
>                          Computer Network Manager
>                           [email-masked]

I too am also having the same problem with a very similar setup, except that I'm using an EtherRoute box instead of a GatorBox.  After I go to Chooser from a Mac on local talk and try and choose anything from the Sun, I get a message on the Sun's console: mcbio atalkd[153]: nbp lkup sendto 3.36: Can't assign requested address

3.36 is the correct address of the Mac the was trying to attach to the Sun(mcbio).

Greg Kohler
Roswell Park Cancer Institute
[email-masked]